### Property

# Gdk DmabufTextureBuilder:height

since: 4.14

#### Declaration

    property height: guint [ read, write ]

#### Description [src]

The height of the texture.

Type: | `guint`
Available since: | 4.14

Default value | 0
Getter method | `gdk_dmabuf_texture_builder_get_height()`
Setter method | `gdk_dmabuf_texture_builder_set_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no